Bug 95340 - [update] comms/gnokii -> 0.6.12, make it fetchable again
Summary: [update] comms/gnokii -> 0.6.12, make it fetchable again
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-05 09:20 UTC by Emanuel Haupt
Modified: 2006-04-09 18:16 UTC (History)
0 users

See Also:


Attachments
gnokii.patch (6.57 KB, patch)
2006-04-05 09:20 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2006-04-05 09:20:09 UTC
- update comms/gnokii -> 0.6.12
- make it fetchable again
Comment 1 Edwin Groothuis freebsd_committer 2006-04-05 09:24:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Emanuel Haupt freebsd_committer 2006-04-05 09:25:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 3 Guido Falsi freebsd_committer 2006-04-08 10:28:21 UTC
I approve.

-- 
Guido Falsi <mad@madpilot.net>
Comment 4 Emanuel Haupt freebsd_committer 2006-04-09 18:16:25 UTC
State Changed
From-To: feedback->closed

Committed, thanks!